*{
	margin:0px;
	padding:0px;
	border:0px;
}
body{
	font-family: Helvetica, Arial, sans-serif;
	color:white;
	line-height:1.5em;
	font-size:smaller;
	background-color:#20233c;
	margin-left: auto;
	margin-right: auto;
}
ol,ul,li{
	list-style-type: none;
	line-height: 1.4em;
}

li{
	margin-left:10px;
}
a{text-decoration:none;
	color:#539ff7;
	}
a:hover{
	text-decoration:underline;
	color:#655fcb;
}

table{
	margin-left: auto;
	margin-right: auto;
}
h1{	font-size:1.6em;}
h2{	font-size:1.5em;}
h3{	font-size:1.4em;}
h4{	font-size:1.2em;}
h1,h2,h3,h4,h5,strong{
	color:#539ff7;
	margin-bottom:0.2em;
}
p{	margin-top:0.6em; margin-bottom:0.9em;}
hr{	border-top:2px dotted #539ff7;margin-top:10px;margin-bottom:10px;}
form{
	padding-top:6px;
	padding-bottom:12px;
}
.outer{
	background-color:#acb6ea;
	background-image: url("outer_tile.jpg") ;
	background-repeat: repeat-x;
	margin-left: auto;
	margin-right: auto;
}

.matte{
	width:820px;
	background-color:#273963;
	border:1px solid #305d91;
	margin-top:4px;
	margin-left: auto;
	margin-right: auto;
}

.matte li{	color:#ffaa00;
	background: url("bullet_3.gif") no-repeat left top;
}

.matte li a{
	background: url("bullet_2.gif") no-repeat left top;
	padding-left:20px;
}

.matte li a:hover{
	background: url("bullet_3.gif") no-repeat left top;
	padding-left:20px;
	color:#ffaa00;
}


.floatr{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}
.floatl{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}


.content{
	padding-top:40px;
	padding-left:40px;
	padding-right:110px;
	padding-bottom:60px;
	background-color:white;
	color:#273963;
	text-align:left;
	background: url("content_tile.gif");
}

.content ol{
	margin-left:1.0em;
	margin-top:1.2em;
	margin-bottom:1.2em;
}
.content li{	background: url("bullet_1.gif") no-repeat left top;}
.content li a{	background: url("bullet.gif") no-repeat left top;}
.content li a:hover{	background: url("bullet_1.gif") no-repeat left top;}

.formlable{
	text-align:right;
	padding-right:4px;
	font-size:1em;
}

.inp{
	padding:2px;
	border:1px solid #bcc3ff;
}

.creds{
	margin-top:4px;
	font-size:smaller;
	color:#62aaff;
	text-align:center;
}

.creds a{text-decoration:none;	color:#62aaff;	}
.creds a:hover{
	text-decoration:underline;
	color:#ffffff;
}

.fine{ font-size:0.8em;}

.largetext{ font-size:1.2em; line-height:1.0em;}
.largetext li{ line-height:1.0em;}

.label{	white-space:nowrap;}
.calendar li {display:inline;}

.punchtext{
	font-size:2.0em;
	line-height:1.1em;
	color:#539ff7;
}

.plain li{
	background: url("bullet.gif") no-repeat left top;
	color:#273963;
	padding-left:20px;
}

.plain li a{	background: none;padding:0px;}
.plain li a:hover{	background: none;padding:0px;}
.underline{ text-decoration:underline;}
.emphasis{ font-weight:700;font-style:italic;}

.purple{ color:#990099; }
.green{ color:#00aa00; }
.green h1,h2{ color:#00aa00; }
.red{ color:#cc0000; }
.red h1,h2{ color:#cc0000; }
.blue{ color:#0000cc; }
.blue h1,h2{ color:#0000cc; }

.hrule{
	border-top:1px solid #00aaaa;
	margin-top:20px;
	margin-bottom:20px;
	width:350px;
	margin-left:30px;
}